SiiNunit
{
localization_db : .localization
{
       key[]: "cn_soy_milk"
        val[]: "Sójové mlieko"

        key[]: "cn_computer_processors"
        val[]: "Počítačové procesory"

        key[]: "cn_carbon_black_powder"
        val[]: "Uhlíkový prášok"

        key[]: "cn_neonb"
        val[]: "Neon"

        key[]: "cn_leadb"
        val[]: "dusičnan olovnatý"

        key[]: "cn_basil"
        val[]: "Bazalka"

        key[]: "cn_boric_acid"
        val[]: "Kyselina boritá"

        key[]: "cn_diesel_generators"
        val[]: "Dieselové generátory"

        key[]: "cn_steel_cord"
        val[]: "Oceľový kábel"

        key[]: "cn_protective_clothing"
        val[]: "Ochranný odev"

        key[]: "cn_aircraft_tyres"
        val[]: "Pneumatiky pre lietadlá"

        key[]: "cn_empty_wine_barrels"
        val[]: "Prázdne sudy od vína"

		key[]: "cn_empty_wine_bottles"
        val[]: "Prázdne fľaše vína"

        key[]: "cn_corks"
        val[]: "Zátky"

        key[]: "cn_work_clothes"
        val[]: "Pracovné oblečenie"

        key[]: "cn_air_mails"
        val[]: "Letecké pošty"

        key[]: "cn_post_packages"
        val[]: "Uverejniť balíky"

        key[]: "cn_medical_equipment"
        val[]: "Zdravotnícke vybavenie"

        key[]: "cn_nonalkohol_beer"
        val[]: "Nealkoholické pivo"

        key[]: "cn_medical_vaccines"
        val[]: "Lekárske vakcíny"

        key[]: "cn_coconut_milk"
        val[]: "Kokosové mlieko"

        key[]: "cn_concentrate_juices"
        val[]: "Koncentrované šťavy"

        key[]: "cn_olive_oil"
        val[]: "Olivový olej"

        key[]: "cn_fuel_oil"
        val[]: "Vykurovací olej"

        key[]: "cn_granite_cubes"
        val[]: "Žulové bloky"

        key[]: "cn_canned_sardines"
        val[]: "Konzervované sardinky"

        key[]: "cn_brake_pads"
        val[]: "Brzdové doštičky"

        key[]: "cn_performance_fork"
        val[]: "Výkonové vidlice"

        key[]: "cn_coconut_oil"
        val[]: "Kokosový olej"

        key[]: "cn_scooters"
        val[]: "Skútre"

        key[]: "cn_motorcycles"
        val[]: "Motocykle"

        key[]: "cn_natural_rubber"
        val[]: "Prírodný kaučuk"

        key[]: "cn_olives"
        val[]: "Olivy"

        key[]: "cn_pesto"
        val[]: "Pesto"

        key[]: "cn_fresh_herbs"
        val[]: "Čerstvé bylinky"

        key[]: "cn_canned_iced_coffee"
        val[]: "Konzervovaná ľadová káva"

        key[]: "cn_mozzarela"
        val[]: "Mozzarella"

        key[]: "cn_cut_flowers"
        val[]: "Rezané kvety"

        key[]: "cn_lavender"
        val[]: "Lavender"

        key[]: "cn_exhaust_systems"
        val[]: "Výfukové systémy"

        key[]: "cn_prosciutto"
        val[]: "Prosciutto"

        key[]: "cn_chewing_gums"
        val[]: "žuvačky"

        key[]: "cn_high_pressure_slide_valves"
        val[]: "Vysokotlakové posuvné ventily"

        key[]: "cn_spherical_valves"
        val[]: "Sférické ventily"

        key[]: "cn_pumps"
        val[]: "Pumpy"

        key[]: "cn_high_voltage_cables"
        val[]: "Vysokonapäťové káble"

        key[]: "cn_motorcycle_tires"
        val[]: "Pneumatiky pre motocykle"

        key[]: "cn_sealed_bearings"
        val[]: "Utesnené ložiská"

        key[]: "cn_pasta"
        val[]: "cestoviny"

        key[]: "cn_harvesting_bins"
        val[]: "Zásobníky na zber"

        key[]: "cn_gummy_bears"
        val[]: "Gumové medvedíky"

		key[]: "cn_bottled_carbonated_water"
        val[]: "Sýtená voda"

		key[]: "cn_froz_octopi"
        val[]: "Mrazená chobotnica"

		key[]: "cn_packaged_food"
        val[]: "Zabalené rýchle občerstvenie"

		key[]: "cn_gnocchi"
        val[]: "Gnocchi"

		key[]: "cn_bottled_water"
        val[]: "Balená voda"

		key[]: "cn_chocolate"
        val[]: "Čokoláda"

		key[]: "cn_nylon_cord"
        val[]: "Nylonové šnúry"

		key[]: "cn_backflow_preventers"
        val[]: "Zamedzovače spätného toku"

}
}